<script lang="ts" setup>
	definePageMeta({
		middleware: ["auth"],
	});
	const { signOut } = useAuth();
	signOut({
		callbackUrl: "/",
	});
</script>
<template>
	<a-typography-title :level="3"> Signed out. 👋 </a-typography-title>
</template>
